## ros-humble-ros-core 0.10.0

=== debian/changelog ===
ros-humble-ros-core (0.10.0-1bookworm) bookworm; urgency=high

  * Add rclcpp_action to core. (#36 <https://github.com/ros2/variants/issues/36>)
  * Contributors: Russ

 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 10 May 2022 16:00:00 -0000

ros-humble-ros-core (0.9.3-1bookworm) bookworm; urgency=high

  * Replace ros2cli repo by ros2cli_common_extensions (#32 <https://github.com/ros2/variants/issues/32>)
  * Contributors: Yoan Mollard

 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-humble-ros-core (0.9.2-1bookworm) bookworm; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 06 Jul 2020 16:00:00 -0000

ros-humble-ros-core (0.9.1-1bookworm) bookworm; urgency=high

  * Add launch and launch_ros repos to ros_core variant (#28 <https://github.com/ros2/variants/issues/28>)
    This ensures that all of them are included in an installation of ros_core.
  * Remove ros2msg and ros2srv from ros_core (#27 <https://github.com/ros2/variants/issues/27>)
    These packages no longer exist.
  * Contributors: Jacob Perron

 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 27 May 2020 16:00:00 -0000

ros-humble-ros-core (0.9.0-1bookworm) bookworm; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Sun, 10 May 2020 16:00:00 -0000

ros-humble-ros-core (0.8.4-1bookworm) bookworm; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 09 Dec 2019 16:00:00 -0000

ros-humble-ros-core (0.8.3-1bookworm) bookworm; urgency=high

  * Add ros2doctor to ros_core variant (#21 <https://github.com/ros2/variants/issues/21>)
  * Contributors: Shane Loretz

 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 19 Nov 2019 16:00:00 -0000

ros-humble-ros-core (0.8.2-1bookworm) bookworm; urgency=high

  * Added ros2interface to ros_core variant. (#20 <https://github.com/ros2/variants/issues/20>)
  * Contributors: Shane Loretz

 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 12 Nov 2019 16:00:00 -0000

ros-humble-ros-core (0.8.1-1bookworm) bookworm; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Sun, 13 Oct 2019 16:00:00 -0000

ros-humble-ros-core (0.8.0-1bookworm) bookworm; urgency=high

  * Added ros2component to ros_core. (#13 <https://github.com/ros2/variants/issues/13>)
  * Added sros2_cmake to ros_core. (#14 <https://github.com/ros2/variants/issues/14>)
  * Added missing dependency for ros2actions package for ros2cli. (#12 <https://github.com/ros2/variants/issues/12>)
  * Contributors: Mikael Arguedas, Scott Lessans

 -- Steven! Ragnarök <steven@openrobotics.org>  Sun, 13 Oct 2019 16:00:00 -0000

ros-humble-ros-core (0.6.1-1bookworm) bookworm; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 11 Dec 2018 16:00:00 -0000

ros-humble-ros-core (0.6.0-1bookworm) bookworm; urgency=high

  * Updated maintainer (#8 <https://github.com/ros2/variants/issues/8>)
  * Added ros2multicast to cli group (#7 <https://github.com/ros2/variants/issues/7>)
  * Updated to use CMake language NONE for metapackages (#4 <https://github.com/ros2/variants/issues/4>)
  * Contributors: Mikael Arguedas, Paul Bovbel, Steven! Ragnarök

 -- Steven! Ragnarök <steven@openrobotics.org>  Thu, 06 Dec 2018 16:00:00 -0000

ros-humble-ros-core (0.5.1-1bookworm) bookworm; urgency=high

  * add ament_cmake_ros to ros_core (#2 <https://github.com/ros2/variants/issues/2>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 17 Jul 2018 16:00:00 -0000

ros-humble-ros-core (0.5.0-1bookworm) bookworm; urgency=high

  * define ROS 2 Bouncy variants (#1 <https://github.com/ros2/variants/issues/1>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 16 Jul 2018 16:00:00 -0000
