=== debian/control ===
Source: ros-humble-ros-core
Section: misc
Priority: optional
Maintainer: Steven! Ragnarök <steven@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-ros-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ament-cmake, ros-humble-ament-cmake-auto, ros-humble-ament-cmake-gmock, ros-humble-ament-cmake-gtest, ros-humble-ament-cmake-pytest, ros-humble-ament-cmake-ros, ros-humble-ament-index-cpp, ros-humble-ament-index-python, ros-humble-ament-lint-auto, ros-humble-ament-lint-common, ros-humble-class-loader, ros-humble-common-interfaces, ros-humble-launch, ros-humble-launch-ros, ros-humble-launch-testing, ros-humble-launch-testing-ament-cmake, ros-humble-launch-testing-ros, ros-humble-launch-xml, ros-humble-launch-yaml, ros-humble-pluginlib, ros-humble-rcl-lifecycle, ros-humble-rclcpp, ros-humble-rclcpp-action, ros-humble-rclcpp-lifecycle, ros-humble-rclpy, ros-humble-ros-environment, ros-humble-ros2cli-common-extensions, ros-humble-ros2launch, ros-humble-rosidl-default-generators, ros-humble-rosidl-default-runtime, ros-humble-sros2, ros-humble-sros2-cmake, ros-humble-ros-workspace
Description: A package to aggregate the packages required to use publish / subscribe, services, generate messages and other core ROS concepts.
